# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.28

# compile CXX with /tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/.cwrapper/bin/c++
CXX_DEFINES = -DFLYCAST_DATADIR=\"/usr/pkg/share/flycast_libretro/\" -DFLYCAST_SYSCONFDIR=\"/usr/pkg/etc/flycast_libretro/\" -DNOWIDE_HAS_INIT_PRIORITY -DNOWIDE_NO_LIB

CXX_INCLUDES = -I/tmp/pkgbuild/emulators/libretro-flycast/work.aarch64eb/flycast-2.2/core/deps/nowide/include

CXX_FLAGS = -O2 -I/usr/pkg/include -I/usr/include -I/usr/X11R7/include -I/usr/X11R7/include/libdrm -DNDEBUG -std=c++17 -fPIC -fvisibility=hidden -fvisibility-inlines-hidden -Wall -Wextra -pedantic

